@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap");

/* landing */

.landing {
  width: 100%;
  min-height: 700px;
}

@media (min-width: 767.98px) {
  .landing {
    height: 100vh;
  }
}

/* wave effect */

.wave {
  overflow: hidden;
  position: absolute;
  top: 0%;
  left: 0;
  width: 100%;
  height: 100vh;
  min-height: 700px;
  z-index: -5;
}

.wave::before,
.wave::after {
  content: "";
  position: absolute;
  width: 200vw;
  height: 200vh;
  border-top-left-radius: 40%;
  border-top-right-radius: 45%;
  border-bottom-left-radius: 35%;
  border-bottom-right-radius: 40%;
  z-index: -1;
}

.wave::before {
  left: 50%;
  bottom: -50%;
  background-color: #4d4d4d;
  -webkit-animation: wawes 50s infinite linear;
  -moz-animation: wawes 50s infinite linear;
  animation: wawes 50s infinite linear;
}

.wave::after {
  left: 50%;
  bottom: -50%;
  background-color: #262626;
  -webkit-animation: wawes 55s infinite;
  -moz-animation: wawes 55s infinite;
  animation: wawes 55s infinite;
}

@-webkit-keyframes wawes {
  from {
    -webkit-transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes wawes {
  from {
    -moz-transform: rotate(0);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}

@keyframes wawes {
  from {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.wavebg {
  position: absolute;
  top: 0%;
  left: 0;
  width: 100%;
  height: 100vh;
  min-height: 700px;
  background: whitesmoke;
  z-index: -10;
  -webkit-clip-path: circle(93% at 65% 10%);
  clip-path: circle(93% at 65% 10%);
}

.section1 {
  padding: 100px 150px;
}

.landing-left {
  padding: 2% 4%;
}

.landing-right {
  display: flex;
  flex-flow: column;
}
/* ************ */

.numbers {
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
}
.numbers span {
  color: #f9a826;
  font-weight: bold;
}
.round-right {
  display: flex;
  flex-direction: column;
  z-index: 10;
}
.round-right div {
  width: 40%;
  margin: 2px;
  padding: 10px 10px 0px 10px;
}
.round-right-top {
  border-top-right-radius: 140px;
  border-top-left-radius: 140px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  box-shadow: 0 3px 15px 0 rgba(45, 52, 54, 0.5);
  background-color: #f2f2f2;
}
.round-right-bottom {
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 140px;
  border-bottom-left-radius: 140px;
  box-shadow: 0 3px 15px 0 rgba(45, 52, 54, 0.5);
  background-color: #f2f2f2;
}
.round-main {
  display: flex;
  text-align: center;
  justify-content: center;
}
.round-center {
  padding: 15px;
  margin-top: -100px;
  box-shadow: 0 3px 15px 0 rgba(45, 52, 54, 0.5);
  border-top-right-radius: 50px;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
  border-bottom-left-radius: 50px;
  background-color: #f2f2f2;
}
.round-last {
  display: flex;
  flex-direction: row;
  text-align: center;
  justify-content: center;
}
.round-last div {
  width: 25%;
  margin: 2px;
  padding: 8px;
}
.round-last-top {
  margin-left: -5px;
  border-top-right-radius: 10px;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 50px;
  background-color: #f2f2f2;
  box-shadow: 0 3px 15px 0 rgba(45, 52, 54, 0.5);
}
.round-last-bottom {
  border-top-right-radius: 50px;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 50px;
  border-bottom-left-radius: 10px;
  background-color: #f2f2f2;
  box-shadow: 5px 3px 15px 0 rgba(45, 52, 54, 0.5);
}

.statistics {
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
  background-color: #f2f2f2;
  box-shadow: 0 3px 15px 0 rgba(45, 52, 54, 0.5);
  border-radius: 100px;
  margin: auto;
  padding: 20px 5px;
}

.statistics .bottom {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.statistics .don {
  display: flex;
  flex-flow: column;
  justify-content: center;
}

.landing-top-left,
.landing-top-left h2 {
  margin-bottom: 40px;
}

.ctl1,
.ctl1 .btn1 {
  text-align: center;
  color: #333333;
  border-radius: 50px;
  background-size: 600%;
  -webkit-animation: anime 16s linear infinite;
  animation: anime 16s linear infinite;
  padding-top: 9px;
  padding-bottom: 9px;
  border: #222222 1px solid;
  font-size: 20px;
}

.ctl1:hover,
.ctl1 .btn1:hover {
  text-align: center;
  color: #333333;
  border-radius: 50px;
  background: linear-gradient(-45deg, #f1c40f, #f39c12, #f1c40f, #f39c12);
  background-size: 600%;
  -webkit-animation: anime 16s linear infinite;
  animation: anime 16s linear infinite;
  padding-top: 10px;
  padding-bottom: 10px;
  border: none;
  font-size: 20px;
}

.ctl1 .btn1 {
  position: absolute;
  margin-top: -70px;
  z-index: -1;
  -webkit-filter: blur(30px);
  filter: blur(30px);
  opacity: 0.8;
  font-size: 20px;
}

@-webkit-keyframes anime {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes anime {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.ctl2 {
  margin: 5px !important;
}

.ctl2,
.ctl2 .btn2 {
  text-align: center;
  color: #333333;
  border: none;
  border-radius: 50px;
  background: linear-gradient(-45deg, #f1c40f, #f39c12, #f1c40f, #f39c12);
  background-size: 600%;
  -webkit-animation: anime 16s linear infinite;
  animation: anime 16s linear infinite;
  font-size: 20px;
}

.ctl2 .btn2 {
  position: absolute;
  margin-top: -70px;
  z-index: -1;
  opacity: 0.8;
  font-size: 20px;
}

.ctl2:hover,
.ctl2 .btn2:hover {
  text-align: center;
  color: #333333;
  border: none;
  border-radius: 50px;
  background: linear-gradient(-45deg, #d35400, #f39c12, #d35400, #f39c12);
  background-size: 600%;
  -webkit-animation: anime 16s linear infinite;
  animation: anime 16s linear infinite;
}

.ctl2 .btn2:hover {
  position: absolute;
  margin-top: -70px;
  z-index: -1;
  -webkit-filter: blur(30px);
  filter: blur(30px);
  opacity: 0.8;
}

.section2 {
  padding: 50px 50px;
  background-color: #f2f2f2;
  box-shadow: 0 4px 80px #000;
}

.illustration-text {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-flow: column;
}

.illustration-text h1 span {
  color: #f39c12;
}

.illustration-text .services {
  margin-top: 50px;
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
  justify-content: center;
}

.services .service {
  display: flex;
  flex-direction: row;
  padding: 10px;
}

.service i {
  color: #333333;
  background: #f39c12;
  border-radius: 50%;
}

.service .service-text {
  display: flex;
  justify-content: center;
  padding-left: 10px;
}

.illustration-text h2 {
  justify-content: center;
  color: #222222;
  align-self: center;
}

.illustration {
  width: 100%;
}

img.landing-top-right {
  align-self: center;
  max-width: 100%;
}

/*floating button*/

/* cards ********************************/

.white-card {
  background: #262626;
  margin: 1rem auto;
  position: relative;
  width: 100%;
  border-radius: 15px;
  margin-top: 60px;
  padding: 0 40px;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.white-card .card-block {
  background-color: #fff;
  border-radius: 15px;
  padding: 15px;
  margin-bottom: 15px;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.white-card .card-block .row a {
  max-width: 100px;
  max-height: 100px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  padding: 5px;
  min-width: 100px;
  min-height: 100px;
  justify-content: center;
  min-width: 120px;
  min-height: 110px;
  border-top-left-radius: 45%;
  border-top-right-radius: 45%;
  border-bottom-left-radius: 45%;
  border-bottom-right-radius: 45%;
  -webkit-transform: rotate(-35deg);
  transform: rotate(-35deg);
}
.white-card .card-block .row a:hover {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.card-block.fst {
  margin-top: -25px;
}

.card-block h2 {
  text-align: center;
  margin-bottom: 25px;
  font-family: "Roboto", sans-serif;
  font-size: 25px;
  color: #222222;
}

.card-block .row {
  justify-content: space-evenly;
}

.white-card img {
  max-width: 75px;
  max-height: 75px;
  transform: rotate(35deg);
}

.white-card .row div {
  margin-top: 10px;
}

/* media query */

@media (max-width: 1199.98px) {
  .landing h1 {
    font-size: 19px;
  }
  .landing h2 {
    font-size: 16px;
  }
  .landing h3 {
    font-size: 13px;
  }
}

@media (max-width: 991.98px) {
  /* .landing h1 {
        font-size: 16px;
    }
    .landing h2 {
        font-size: 13px;
    }
    .landing h3 {
        font-size: 10px;
    } */
  .container-fluid.section1 {
    padding: 80px 60px;
  }
  .navbar .container {
    margin: 0 !important;
    padding: 0 !important;
  }
  .wave {
    left: 50% !important;
    width: 50% !important;
  }
}

@media (max-width: 325.98px) {
  .statistics .bottom {
    flex-direction: column !important;
  }
}

@media (max-width: 767.98px) {
  .landing-top-left {
    padding: 0 15%;
  }
  .wave {
    display: none;
  }
  .floating {
    top: 60%;
  }
  .white-card {
    margin-top: 70px !important;
  }
}

@media (max-width: 636.98px) {
  .section1 {
    padding: 20px 10px !important;
  }
  .landing-top-left {
    padding: 0px 7% !important;
  }
  .section2 {
    padding: 90px 50px !important;
  }
  .ctl1,
  .ctl1 .btn1 {
    font-size: 15px;
  }
  .ctl2,
  .ctl2 .btn2 {
    font-size: 15px;
  }
  .section2 {
    padding: 90px 25px !important;
  }
  .Copyright span {
    display: block;
  }
}
@media (max-width: 400.98px) {
  .white-card {
    margin: 0 auto;
    padding: 0;
  }
}
@media (max-width: 1440.98px) {
  .round-right {
    justify-content: center;
    align-items: center;
  }
  .round-right div {
    width: 70%;
    margin: 2px;
    padding: 10px 10px 0px 10px;
  }
  .round-center {
    padding: 10px;
    margin-top: 0;
  }
}

.arabic {
  text-align: right;
  direction: rtl;
}
